Update document visibility for template recipients
Authentication
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Path parameters
The external account number (int) or account id GUID.
Request
This endpoint expects an object: templateDocumentVisibilityList
A list of documentVisibility objects. Each object in the list specifies whether a document in the envelope is visible to this recipient. For the envelope to use this functionality, Document Visibility must be enabled for the account and the enforceSignerVisibility property must be set to true.
Response
A list of documentVisibility objects. Each object in the list specifies whether a document in the envelope is visible to this recipient. For the envelope to use this functionality, Document Visibility must be enabled for the account and the enforceSignerVisibility property must be set to true.